{% extends "post.html" %}

{% set title = 'Drabble č. 10 (7. kolo)' %}

{% block content %}

  <h2>Drabble č. 10</h2>

<p>Novému století bylo dvacet sedm dní, když zemřel. Čekal na smrt čtyři roky, křesťanská kázeň mu nedovolovala čekání urychlit. Teď bylo všechno jinak, než si kdy dokázal představit. Nehrála tu hudba, andělé nepěli chóry. Když o tom přemýšlel, vlastně mu to nechybělo. Stejně si nepřál okázalý pohřeb, i když mu později takový uspořádali. </p>
<p>Hudbu si mohl ve své hlavě domyslet sám. Složil přece Requiem, Te Deum, Stabat Mater. Jenže tu bylo prázdno. Oželel nebesa, anděly a okázalost, ale ještě více než za života na něj dolehla ztráta Giuseppiny. Marně hledal, prochodil ten mrtvý svět křížem krážem, volal, aniž byl slyšen, hořekoval, blouznil. Velké prázdno však zůstalo prázdnem.</p>
<p>A pak spatřil postavu, která stála na břehu temného pramene. „kdo jsi?“ zavolal na ni. Postava k němu ihned nevzhlédla, ale jeho hlas ji probral ze strnulosti.</p>
<p>Ať je to kdokoli, třeba sám Ďábel, jen ať se mnou mluví. To prázdné ticho je horší než plameny pekelné.</p>
<p>Neznámý se otočil. Nikdy se osobně nesetkali, a přece se poznali. Byli rivalové v hudbě. Na dálku. Narozeni ve stejný rok, oba se stali modlou a inspirací.</p>
<p>„Konečně se setkáváme, kolego,“ řekl muž. „I tobě se dosypala poslední zrnka času.“ Napřáhl ruku. Rivalita byla pryč, přijal ji.</p>
<p>„Takové to tady je? Nic než pramen?“ Otázal se nového přítele.</p>
<p>„Ten pramen jsem hledal, tam v našem světě. Našel jsem ho až tady. To je mé Zlato Rýna. I ty najdeš tu, kterou hledáš. Ale musíš ji mít tady i tady,“ ukázal na jeho hlavu a jeho srdce. </p>

{% endblock %}
